## gdevilspie 0.5

=== debian/changelog ===
gdevilspie (1:0.5-3) unstable; urgency=low

  * New maintainer (Closes: #608309)
  * debian/control
    - Update maintainer field
    - Update Standards-Version to 3.9.3 

 -- Chris Silva <racerx@makeworld.com>  Sat, 04 Aug 2012 02:04:15 -0500

gdevilspie (1:0.5-2) unstable; urgency=low

  * QA upload.
  * debian/copyright:
    - Update format to current
  * debian/control:
    - Update maintainer field to Debian QA group
    - Update Standards-Version to 3.9.2
    - Fix "synopsis starts with article" lintian warning
    - Add depends on python-glade2, recommend python-xdg (closes: #628492)

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 17 Sep 2011 17:20:37 +0200

gdevilspie (1:0.5-1) unstable; urgency=low

  * New upstream version release.
  * fix.ds.matching.statement.patch has been merged into upstream release.
  * Updated manpage for current release.

 -- Chris Silva <racerx@makeworld.com>  Mon, 14 Jun 2010 20:35:55 -0500

gdevilspie (0.31-5) unstable; urgency=low

  * debian/watch
    + URL is now correct - http://googlecode.debian.net/p/gdevilspie 

 -- Chris Silva <racerx@makeworld.com>  Mon, 07 Jun 2010 17:12:58 -0500

gdevilspie (0.31-4) unstable; urgency=low

  * debian/patches/fix.ds.matching.statement.patch:
    + Added patch to correct generated .ds files that are not working if more
      than one matching statement is used (Closes: #580848)
  * Updated manpage.

 -- Chris Silva <racerx@makeworld.com>  Mon, 21 May 2010 23:21:54 -0500

gdevilspie (0.31-3) unstable; urgency=low

  * debian/control:
    + homonym typo in description (Closes: #580958)
  * Rewrote manpage to explain usage.

 -- Chris Silva <racerx@makeworld.com>  Mon, 11 May 2010 17:55:54 -0500

gdevilspie (0.31-2) unstable; urgency=low

  * Bug Fix (Closes: #578257)
    + Reworded description for program clearity

 -- Chris Silva <racerx@makeworld.com>  Tue, 20 April 2010 01:21:23 -0500

gdevilspie (0.31-1) unstable; urgency=low

  * Initial release (Closes: #574567)
  * Created manpage
  * debian/patches/fix.gdevilspie.desktop.patch:
    + Added patch to remove Encoding=UTF-8 from gdevilspie.desktop.

 -- Chris Silva <racerx@makeworld.com>  Tue, 06 April 2010 18:25:23 -0500
