=== debian/control ===
Source: gdevilspie
Section: gnome
Priority: extra
Maintainer: Chris Silva <racerx@makeworld.com>
Build-Depends: debhelper (>= 8.0.0), python, python-support
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/gdevilspie/

Package: gdevilspie
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wnck, python-glade2
Recommends: python-xdg, devilspie
Description: User friendly interface for devilspie
 gDevilspie is a graphical front-end for editing the Devilspie configuration
 file which allows you to run a particular application within a particular
 workspace in the GNOME panner in a particular manner.
 .
 gDevilspie also allows you to start and stop the Devilspie daemon.
