=== debian/watch ===
version=3
http://googlecode.debian.net/p/gdevilspie/gdevilspie-(.*)\.tar\.bz2
